API ReferenceEpisodes
List the calling agent's episodes in a date window, newest first (end-user JWT). Dates are YYYY-MM-DD, inclusive.
Authorization
EndUserAuth AuthorizationBearer <token>
End-user JWT minted via POST /v1/end-users/tokens, sent as Authorization: Bearer <token>.
In: header
Query Parameters
date_start*string
date_end*string
mindspace_id?string
participant_id?string
limit?integer
Range
1 <= value <= 200Default
50Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/end-user/episodes/range?date_start=string&date_end=string&limit=50"{ "data": [ { "entities": [ "string" ], "id": "string", "mindspace_id": "string", "participant_ids": [ "string" ], "subtopics": [ "string" ], "summarized_conversation": "string", "topic": "string", "what_to_avoid": "string", "what_worked": "string" } ]}{ "error": { "type": "string", "title": "string", "status": 0, "detail": "string", "instance": "string", "request_id": "string", "errors": [ { "field": "string", "message": "string" } ] }}{ "error": { "type": "string", "title": "string", "status": 0, "detail": "string", "instance": "string", "request_id": "string", "errors": [ { "field": "string", "message": "string" } ] }}